@charset "UTF-8";
.texthead {
  height: 245px;
  padding: 20px;
  margin-bottom: 45px;
  background-color: #f2f2f2;
  position: relative;
}
.texthead .title {
  font-size: 34px;
  font-weight: 500;
  color: #033a6b;
  text-align: center;
  letter-spacing: 0.15em;
  width: 100%;
}

.more {
  font-size: 0;
  text-align: center;
  position: relative;
}
.more a {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.1em;
  min-width: 160px;
  display: inline-block;
  padding-bottom: 20px;
}
.more a::after {
  content: "";
  width: 160px;
  height: 10px;
  display: block;
  margin: 0 auto 0 auto;
  background: url(https://kimobetsu-kankou.com/kpwp/wp-content/themes/staffTemplate/imgs/common/arrow_more.svg) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  transition: left 0.5s;
}
.more a:hover {
  opacity: 1;
}
.more a:hover::after {
  left: 5px;
}

.mainimg .text {
  width: 100%;
  padding: 10px 20px 0px 8%;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  transform: translateY(-50%);
}
.mainimg .text span,
.mainimg .text strong {
  font-size: 25px;
  font-weight: 400;
  color: #fff;
  line-height: 1.8;
  letter-spacing: 0.15em;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.7);
  display: block;
}

.imgbox {
  overflow: hidden;
}
.imgbox .in {
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  transition: transform 0.5s;
  backface-visibility: hidden;
}
a:hover .imgbox .in {
  transform: scale(1.1, 1.1);
}

.nopost {
  padding: 130px 0;
}

.link {
  color: #fff;
  text-align: center;
  letter-spacing: 0.1em;
  width: 100%;
  max-width: 295px;
  padding: 17px 10px 18px 10px;
  border: 2px solid #033a6b;
  background-color: #033a6b;
  position: relative;
  transition: color 0.3s, background 0.3s;
}
.link::after {
  content: "";
  width: 30px;
  height: 9px;
  background: url(https://kimobetsu-kankou.com/kpwp/wp-content/themes/staffTemplate/imgs/common/arrow_send_wh.svg) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  right: 15px;
  z-index: 1;
  transform: translateY(-50%);
}
.link:hover {
  color: #033a6b;
  background-color: #fff;
  opacity: 1;
}
.link:hover::after {
  background: url(https://kimobetsu-kankou.com/kpwp/wp-content/themes/staffTemplate/imgs/common/arrow_send_bl.svg) no-repeat center center;
  background-size: 100% auto;
}

/* -------------------------------------
shop common
------------------------------------- */
.mainimg {
  margin-bottom: 50px;
}

.shopcat {
  margin-bottom: 50px;
}
.shopcat ul {
  width: 100%;
}
.shopcat ul li {
  width: calc((100% - 20px) / 5);
}
.shopcat ul li:not(:last-child) {
  margin-right: 5px;
}
.shopcat ul li a {
  color: #033a6b;
  text-align: center;
  width: 100%;
  height: 58px;
  background-color: #e6e6e6;
  justify-content: center;
  transition: color 0.5s, background-color 0.5s;
}
.shopcat ul li a:hover {
  opacity: 1;
}
.shopcat ul li a:hover,
.shopcat ul li a.active {
  color: #fff;
  background-color: #033a6b;
}

.itemlist {
  margin-bottom: 95px;
  border-bottom: 1px solid #e6e6e6;
}
.itemlist li {
  padding: 25px 25px 25px 35px;
  border-top: 1px solid #e6e6e6;
}
.itemlist li .thum {
  flex-direction: column;
  width: 27.6%;
  margin-bottom: auto;
}
.itemlist li .thum .imgbox {
  position: relative;
}
.itemlist li .thum .imgbox .in {
  padding-top: 91.6%;
}
.itemlist li .thum .imgbox .soldout {
  font-size: 20px;
  color: #fff;
  text-align: center;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.itemlist li .text {
  flex-direction: column;
  width: calc(72.4% - 30px);
  padding: 30px 20px 0 40px;
  margin-bottom: auto;
}
.itemlist li .text h2 {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
}
.itemlist li .text p {
  max-width: 575px;
  margin-top: 20px;
}
.itemlist li .arrow {
  width: 30px;
}
.itemlist li .arrow img {
  transition: transform 0.5s;
}
.itemlist li a:hover .arrow img {
  transform: translateX(5px);
}
.nopost {
  padding-top: 0;
}

/* -------------------------------------
shop post
------------------------------------- */
.shoppost form {
  margin-bottom: 100px;
}
.shoppost .head {
  margin-bottom: 40px;
}
.shoppost .head h1 {
  font-size: 21px;
  font-weight: 500;
  max-width: calc(100% - 120px);
  padding-right: 20px;
}
.shoppost .head .cat:not(:last-child) {
  margin-right: 8px;
}
.shoppost .head .cat span {
  font-size: 12px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  line-height: 1;
  min-width: 70px;
  display: block;
  padding: 8px 5px;
  background-color: #033a6b;
}

.shoppost .slide {
  max-width: 835px;
  margin: 0 auto 30px auto;
}
.shoppost .slide .main {
  margin-bottom: 15px;
}
.shoppost .slide .main li div {
  padding-top: 75.2%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.shoppost .slide .main li img {
  display: none;
}
.shoppost .slide .thum li {
  width: calc((99.9% - 60px) / 5);
  margin-right: 15px;
  margin-bottom: 15px;
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 0.3s;
}
.shoppost .slide .thum li:nth-child(5n) {
  margin-right: 0;
}
.shoppost .slide .thum li:hover,
.shoppost .slide .thum li.current {
  opacity: 1;
}
.shoppost .slide .thum li div {
  padding-top: 75%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.shoppost .slide .thum li img {
  display: none;
}

.shoppost .bdr {
  padding: 50px 20px 0 20px;
  border-top: 2px solid #e6e6e6;
}
.shoppost .cart {
  margin-bottom: 70px;
}
.shoppost .cart .text {
  width: 46.9%;
}
.shoppost .cart .cartin {
  width: 46.9%;
  margin-left: auto;
}
.shoppost .cart .text h2 {
  font-size: 18px;
  font-weight: 500;
}
.shoppost .cart .text p {
  margin-top: 15px;
}
.shoppost .cart .cartin span {
  font-size: 16px;
  font-weight: 500;
  width: 200px;
}
.shoppost .cart .cartin span input {
  font-size: 18px;
  font-weight: 500;
  font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  line-height: 1;
  text-align: right;
  width: 105px;
  padding: 8px 10px 9px 10px;
  margin: 0 15px;
  border: 2px solid #e6e6e6;
  border-radius: 0px;
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: none;
  transition: background-color 0.3s;
  -webkit-appearance: none;
}
.shoppost .cart .cartin span input:focus {
  background-color: #f2f2f2;
  outline: 0;
}
.shoppost .cart .cartin .skubutton {
  font-size: 14px;
  font-weight: 500;
  font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  color: #fff;
  text-align: center;
  width: calc(100% - 200px);
  max-width: 295px;
  margin-left: auto;
  padding: 17px 10px 18px 10px;
  border: 2px solid #033a6b;
  border-radius: 0px;
  background: #033a6b url(https://kimobetsu-kankou.com/kpwp/wp-content/themes/staffTemplate/imgs/common/arrow_send_wh.svg) no-repeat right 15px center;
  background-size: 30px auto;
  -webkit-appearance: none;
  cursor: pointer;
  position: relative;
  transition: color 0.3s, background 0.3s;
}
.shoppost .cart .cartin .skubutton:hover {
  color: #033a6b;
  background: #fff url(https://kimobetsu-kankou.com/kpwp/wp-content/themes/staffTemplate/imgs/common/arrow_send_bl.svg) no-repeat right 10px center;
  background-size: 30px auto;
  opacity: 1;
}

.shoppost #info li {
  line-height: 1.8;
  width: 46.9%;
  padding: 23px 0;
  border-top: 2px solid #e6e6e6;
}
.shoppost #info li:nth-child(2n) {
  margin-left: auto;
}
.shoppost #info li:nth-last-child(1),
.shoppost #info li:nth-last-child(2) {
  border-bottom: 2px solid #e6e6e6;
}
.shoppost #info li dt {
  width: 135px;
}
.shoppost #info li dd {
  flex: 1;
}
.shoppost #info li.price dd {
  font-size: 0;
}
.shoppost #info li.price dd span {
  line-height: 21px;
  display: inline-block;
  vertical-align: bottom;
}
.shoppost #info li.price dd span.cprice {
  font-size: 12px;
  margin-right: 8px;
}
.shoppost #info li.price dd span.price {
  font-size: 21px;
  font-weight: 500;
  color: #ed1c24;
}

@media screen and (max-width: 1240px) {
  /* -------------------------------------
	shop common
	------------------------------------- */
  .shopcat ul li a {
    height: 50px;
  }

  .itemlist {
    margin-bottom: 90px;
  }
  .itemlist li {
    padding: 23px 23px 23px 30px;
  }
  .itemlist li .text {
    padding: 25px 20px 0 35px;
  }
  .itemlist li .thum .imgbox .soldout {
    font-size: 19px;
  }

  /* -------------------------------------
	shop post
	------------------------------------- */
  .shoppost form {
    margin-bottom: 95px;
  }
  .shoppost .head {
    margin-bottom: 38px;
  }
  .shoppost .head h1 {
    font-size: 20px;
  }
  .shoppost .bdr {
    padding: 48px 18px 0 18px;
  }
  .shoppost .cart {
    margin-bottom: 67px;
  }
  .shoppost .cart .cartin span {
    font-size: 15px;
    width: 190px;
  }
  .shoppost .cart .cartin span input {
    font-size: 17px;
    width: 100px;
    margin: 0 14px;
  }
  .shoppost .cart .cartin .skubutton {
    width: calc(100% - 190px);
  }
}
@media screen and (max-width: 1100px) {
}
@media screen and (max-width: 980px) {
  /* -------------------------------------
	shop common
	------------------------------------- */
  .itemlist {
    margin-bottom: 85px;
  }
  .itemlist li {
    padding: 20px 20px 20px 25px;
  }
  .itemlist li .text {
    padding: 20px 20px 0 30px;
  }
  .itemlist li .thum .imgbox .soldout {
    font-size: 18px;
  }
  .itemlist li .text h2 {
    font-size: 17px;
  }

  /* -------------------------------------
	shop post
	------------------------------------- */
  .shoppost form {
    margin-bottom: 90px;
  }
  .shoppost .head {
    margin-bottom: 36px;
  }
  .shoppost .head h1 {
    font-size: 19px;
  }

  .shoppost .bdr {
    padding: 46px 15px 0 15px;
  }
  .shoppost .cart {
    margin-bottom: 64px;
  }

  .shoppost .cart .text {
    width: 100%;
    margin-bottom: 20px;
  }
  .shoppost .cart .cartin {
    width: 100%;
  }

  .shoppost #info li {
    padding: 20px 0;
  }
}
@media screen and (max-width: 880px) {
}
@media screen and (max-width: 768px) {
  /* -------------------------------------
	shop common
	------------------------------------- */
  .shopcat ul li a {
    font-size: 13px;
    height: 46px;
  }

  .itemlist {
    margin-bottom: 80px;
  }
  .itemlist li {
    padding: 20px 20px 20px 20px;
  }
  .itemlist li .text {
    padding: 15px 20px 0 25px;
  }
  .itemlist li .thum .imgbox .soldout {
    font-size: 17px;
  }

  /* -------------------------------------
	shop post
	------------------------------------- */
  .shoppost form {
    margin-bottom: 85px;
  }
  .shoppost .head {
    margin-bottom: 34px;
  }
  .shoppost .head h1 {
    font-size: 18px;
  }
  .shoppost .slide .main {
    margin-bottom: 10px;
  }
  .shoppost .slide .thum li {
    width: calc((99.9% - 40px) / 5);
    margin-right: 10px;
    margin-bottom: 10px;
  }

  .shoppost .bdr {
    padding: 44px 10px 0 10px;
  }
  .shoppost .cart {
    margin-bottom: 61px;
  }
  .shoppost .cart .text h2 {
    font-size: 17px;
  }
  .shoppost .cart .cartin span {
    font-size: 14px;
    width: 170px;
  }
  .shoppost .cart .cartin span input {
    font-size: 16px;
    width: 90px;
    margin: 0 10px;
  }
  .shoppost .cart .cartin .skubutton {
    width: calc(100% - 170px);
  }

  .shoppost #info li {
    width: 100%;
  }
  .shoppost #info li:nth-last-child(2) {
    border-bottom: none;
  }
}
@media screen and (max-width: 640px) {
  .shopcat ul li {
    width: calc((100% - 5px) / 2);
    margin-bottom: 5px;
  }
  .shopcat ul li:not(:last-child) {
    margin-right: 5px;
  }
  .shopcat ul li:nth-child(1) {
    width: 100%;
    margin-right: 0;
  }
  .shopcat ul li:nth-child(2n + 1) {
    margin-right: 0;
  }
  .itemlist {
    margin-bottom: 75px;
  }
  .itemlist li {
    padding: 20px 0 20px 0;
  }
  .itemlist li .text {
    padding: 0 20px 0 20px;
  }
  .itemlist li .thum .imgbox .soldout {
    font-size: 16px;
  }

  /* -------------------------------------
	shop post
	------------------------------------- */
  .shoppost form {
    margin-bottom: 80px;
  }
  .shoppost .head {
    margin-bottom: 32px;
  }
  .shoppost .head h1 {
    width: 100%;
    max-width: 100%;
    padding-right: 0;
    margin-bottom: 10px;
    flex: auto;
  }

  .shoppost .bdr {
    padding: 42px 0 0 0;
  }
  .shoppost .cart {
    margin-bottom: 58px;
  }
  .shoppost .cart .cartin span {
    width: 160px;
  }
  .shoppost .cart .cartin span input {
    width: 80px;
  }
  .shoppost .cart .cartin .skubutton {
    width: calc(100% - 160px);
  }

  .shoppost #info li {
    padding: 18px 0;
  }
  .shoppost #info li dt,
  .shoppost #info li dd {
    font-size: 13px;
  }
  .shoppost #info li dt {
    width: 120px;
  }
}
@media screen and (max-width: 500px) {
  /* -------------------------------------
	shop common
	------------------------------------- */
  .shopcat ul li a {
    height: 42px;
  }

  .itemlist {
    margin-bottom: 70px;
  }
  .itemlist li {
    padding: 30px 0 30px 0;
  }
  .itemlist li .thum {
    width: 100%;
    margin-bottom: 20px;
  }
  .itemlist li .thum .imgbox .in {
    padding-top: 70%;
  }
  .itemlist li .text {
    width: calc(100% - 30px);
    padding: 0 20px 0 0;
  }
  .itemlist li .thum .imgbox .soldout {
    font-size: 18px;
  }

  /* -------------------------------------
	shop post
	------------------------------------- */
  .shoppost form {
    margin-bottom: 70px;
  }
  .shoppost .head {
    margin-bottom: 30px;
  }

  .shoppost .bdr {
    padding: 40px 0 0 0;
  }
  .shoppost .cart {
    margin-bottom: 55px;
  }
  .shoppost .cart .cartin span {
    width: 120px;
  }
  .shoppost .cart .cartin span input {
    width: 50px;
  }
  .shoppost .cart .cartin .skubutton {
    width: calc(100% - 120px);
    padding: 15px 40px 16px 10px;
  }

  .shoppost #info li dt {
    width: 100px;
  }
}
@media screen and (max-width: 320px) {
  .shoppost .cart .cartin span {
    width: 100%;
    margin-bottom: 15px;
  }
  .shoppost .cart .cartin .skubutton {
    width: 100%;
    padding: 15px 10px 16px 10px;
  }
}
@media screen and (min-width: 769px) {
}
